1.5.x Joomla! verzió karakterkódolási probléma

A tárhelyes szervereink esetében az 1.5.x-s Joomla! telepítések esetében sajnálatos módon katakterkódolási probléma jelentkezik. A problémát az okozza, hogy a szervereinken a közelmúltban a MySQL 5.6-os szerver szoftver lecserélésre került a MariaDB 10.1.21-es verziójára. Az 1.5-ös Joomla verziók esetében sajnos az UTF támogatást legalább a MySQL 4.0-ás verziójának meglétéhez kötik. A probléma megoldásához módosítani kell az alábbi fájlokat: libraries/joomla/database/database/mysql.php libraries/joomla/database/database/mysqli.php A fájlokban meg kell keresni az [...]